version="1.0"
tags={
	"Translation"
	"Fixes"
}
name="Use Republic of China for all ideologies"
picture="thumbnail.png"
supported_version="1.*"
path="/home/js0ny/.local/share/Paradox Interactive/Hearts of Iron IV/mod/roc-naming"
remote_file_id="3649957450"